Set Member Ban Status
curl --request POST \
--url https://schoolmaker.co/api/v1/members/set_ban \
--header 'Authorization: Bearer <token>'import requests
url = "https://schoolmaker.co/api/v1/members/set_ban"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://schoolmaker.co/api/v1/members/set_ban', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"email": "<string>",
"first_name": "<string>",
"last_name": "<string>",
"last_seen_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Members
Set Member Ban Status
POST
/
members
/
set_ban
Set Member Ban Status
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200 - application/json
Member details
Unique identifier of the member
Email address of the member
First name of the member
Last name of the member
Timestamp when the member was last seen
Timestamp when the member was created
Timestamp when the member was last updated
Was this page helpful?
⌘I